## dolphin-plugins 24.08.0

=== debian/changelog ===
dolphin-plugins (4:24.08.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 27 Nov 2024 22:54:40 +0100

dolphin-plugins (4:24.08.0-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 24 Aug 2024 12:14:36 +0200

dolphin-plugins (4:24.05.2-1) experimental; urgency=medium

  [ Jesse Rhodes ]
  * New upstream release (24.05.2).
  * Update build-deps and deps with info from cmake.
  * Change pkg-kde-tools B-D to dh-sequence-kf6 and update d/rules to
    match.
  * Bump Standards-Version to 4.7.0 (no changes needed).

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 31 Jul 2024 00:02:19 +0200
