## dolphin-plugins 24.08.1

=== debian/changelog ===
dolphin-plugins (4:24.08.1-0ubuntu1) oracular; urgency=medium

  * New upstream release (24.08.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 13 Sep 2024 06:23:43 +0100

dolphin-plugins (4:24.08.0-1ubuntu1) oracular; urgency=medium

  * Merge debian experimental.

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 07 Sep 2024 02:07:45 -0700
