=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dolphin-plugins
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
@@ -10,7 +11,7 @@
                dh-sequence-kf6,
                extra-cmake-modules (>= 5.240.0~),
                gettext,
-               libdolphinvcs-dev (>= 4:24.05.2~),
+               libdolphinvcs-dev (>= 4:24.08.1~),
                libkf6config-dev (>= 5.240.0~),
                libkf6coreaddons-dev (>= 5.240.0~),
                libkf6i18n-dev (>= 5.240.0~),
@@ -23,8 +24,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/dolphin_plugins
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
 
 Package: dolphin-plugins
 Architecture: any
