=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: dolphin-plugins
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.240.0~),
                gettext,
-               libdolphinvcs-dev (>= 4:24.08.1~),
+               libdolphinvcs-dev (>= 4:24.05.2~),
                libkf6config-dev (>= 5.240.0~),
                libkf6coreaddons-dev (>= 5.240.0~),
                libkf6i18n-dev (>= 5.240.0~),
@@ -24,8 +23,8 @@
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://apps.kde.org/en/dolphin_plugins
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/dolphin-plugins
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins.git
 
 Package: dolphin-plugins
 Architecture: any
