## dolphin-plugins 24.12.2

=== debian/changelog ===
dolphin-plugins (4:24.12.2-1) unstable; urgency=medium

  [ Patrick Franz ]
  * Team upload.
  * New upstream release (24.12.2).

 -- Patrick Franz <deltaone@debian.org>  Thu, 06 Feb 2025 18:25:50 +0100

dolphin-plugins (4:24.12.1-1) unstable; urgency=medium

  * New upstream release
  * Team upload

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Tue, 21 Jan 2025 23:01:11 +0100
