=== debian/changelog ===
dolphin-plugins (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:35:29 +0000

dolphin-plugins (4:24.12.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer.
    - Build depend on current gear versions.

 -- Rik Mills <rikmills@kde.org>  Wed, 19 Feb 2025 09:06:47 +0000

dolphin-plugins (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 15:19:41 +0000
