=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                qt6-base-dev (>= 6.5.0~),
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://apps.kde.org/en/dolphin_plugins
+Homepage: https://invent.kde.org/system/dolphin
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/dolphin-plugins.git
