## dolphin-plugins 25.08.1+p24.04+vstable+git20250927.0010

=== debian/changelog ===
dolphin-plugins (4:25.08.1+p24.04+vstable+git20250927.0010-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 27 Sep 2025 00:10:13 +0000

dolphin-plugins (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:22:47 +0000

dolphin-plugins (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 12:57:59 +0000
