=== debian/control ===
Source: dolphin-plugins
Section: kde
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper-compat (= 13),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-kparts-dev,
               kf6-ktexteditor-dev,
               kf6-kxmlgui-dev,
               kf6-syntax-highlighting-dev,
               libdolphinvcs-dev,
               pkg-kde-tools-neon,
               qt6-base-dev
Standards-Version: 4.6.2
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/dolphin-plugins.git
Vcs-Browser: https://invent.kde.org/neon/kde/dolphin-plugins
Maintainer: Neon CI <neon@kde.org>

Package: dolphin-plugins
Architecture: any
Section: devel
Depends: dolphin, ${misc:Depends}, ${shlibs:Depends}
Enhances: dolphin
Description: plugins for Dolphin
 This package contains plugins for Dolphin that enhance its functionalities.
 .
 There are plugins that offer integration with the following version control
 systems:
 .
  * Bzr
  * Git
  * Mercurial
  * Subversion
 .
 Also, there are plugins to offer integration with the following services:
 .
  * Dropbox
 .
 This package is part of the KDE Software Development Kit module.

Package: kdesdk-dolphin-plugins
Architecture: all
Section: oldlibs
Depends: dolphin-plugins, ${misc:Depends}
Description: transitional dummy package for dolphin-plugins
 Transitional package for rename to dolphin-plugins.
