## dolphin-plugins 25.08.2+p24.04+vstable+git20251019.0619

=== debian/changelog ===
dolphin-plugins (4:25.08.2+p24.04+vstable+git20251019.0619-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 06:19:27 +0000
